uuid: 892c4987-21f6-4e4c-9741-c11a4d7bf621
langcode: de
status: true
dependencies:
  module:
    - rbag
_core:
  default_config_hash: es8XfyaRRYjJHba2QLPbN6Y2IgkXsNknlwuIuolmDQE
id: anmeldung.field_zimmerwuensche
field_name: field_zimmerwuensche
entity_type: anmeldung
type: string
settings:
  max_length: 255
  is_ascii: false
  case_sensitive: false
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
